section{
  overflow: hidden;
}
.alumni-marqueeWrap-inner{
  overflow: hidden;
}
.alumni-marqueeWrap{
    box-shadow: 9px 4px 66px 20px rgb(0 0 0 / 15%);
    padding: 20px;
    border-radius: 20px;
}
.jumbotron{
  box-shadow: none;
  border: none;
}
.mainHeader{
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.rightWrap ul{
    display: flex;
    align-items: center;
    margin-bottom: 0px;
    padding: 0px;
    gap: 10px;
}
.rightWrap ul li{
    display: flex;
    align-items: center;
}
.rightWrap ul li .iconWrap{
    width: 30px;
    height: 30px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #FDC12A;
    margin-right: 5px;
}
.rightWrap ul li p{
  margin-bottom: 0px;
}
.navbar{
  border-bottom: 1px solid #ececec;
}
.rightWrap ul li a{
  text-decoration: none;
  color: #d91821;
  font-size: 20px;
  font-weight: bold;
}
.nips-alumni-top-text p{
    font-size: 30px;
    font-weight: 600;
    color: #D81921;
    text-align: center;
}
.nips-alumni-top-text{
  border-bottom: 1px solid #cccccc;
  padding-bottom: 40px;
  margin-bottom: 40px;
}

.admissionWrap_1{
  padding: 50px 0;
  background-color: #f3f3f3;
}
.admissionPatch{
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.admissionPatch .leftWrap{
  width: 60%;
}
.admissionPatch .rightWrap{
  width: 40%;
  display: flex;
  justify-content: flex-end;
}
.admissionPatch h2{
  font-weight: bold;
  margin: 0px;
}
.features-boxed{
  display: none;
}
.award-card-title{
  min-height: 40px;
}
.faqSec{
  background-color: #f7f7f7;
  padding:30px 0 50px;
}
.faqAcc{
   padding: 20px 15px;
    border-radius: 10px;
    background-color: #ffffff94;
    border: 1px solid #99999945;
    margin-bottom: 20px;
}
.faqAcc h3{
  margin:0px;
  font-size: 20px;
  font-weight: bold;
  padding-right: 20px;
  color: #d91821;
}
.faqHeading h2{
  margin-bottom: 30px;
}
.faqAcc-head{
  position: relative;
  cursor: pointer;
}
.faqAcc-head:before{
  content: "\f107";
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  font-family: "FontAwesome";
  color: #000;
  transition: 0.5s;
}
.faqAcc-head.active:before{
  content: "\f106";
}
.faqAcc-content{
  padding-top: 15px;
}
.faqAcc-content.active{
  display: block;
}
.faqAcc-content p{
  color: #000;
  margin-bottom: 0px;
  line-height: 2;
  font-size: 16px;
 font-family: 'Source Sans Pro', sans-serif;
}
.admissionWrap_1.admissionWrap_2{
    padding: 20px 0;
    background-color: #D81921;
}
.admissionWrap_1.admissionWrap_2 h2{
  color: #fff;
}
.contact-header{
  text-align: center;
  background-color: transparent !important;
  border-bottom: 1px solid #ccc;
  width: 100% !important;
  padding-bottom: 20px !important;

}
.contact-header .img-rounded{
  width: 200px;
}
.contact-info{
  text-align: left;
}
.contact-info span{
  color: #D81921;
  font-size: 24px;
  font-weight: bold;
  display: block;
  margin-bottom: 15px;
}
.contact-info{
  position: relative;
  padding-bottom: 20px;
  border-bottom: 1px solid #ccc;
}
.contactInfoInner{
  position: relative;
  padding-left: 40px;
}
.contactInfoInner:before{
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background-color: #FDC12A;
  content: "\f3c5";
  font-family: "FontAwesome";
  position: absolute;
  left: 0;
  top: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
.social-media a{
  width: 35px;
  height: 35px;
  border-radius: 10px;
  background-color: #FDC12A;
  color: #000;
  display: inline-flex !important;
  align-items: center;
  justify-content: center;
}
.copyrightWrap{
  text-align: center;
  padding: 15px 0;
  background-color: #000;
  margin-top: 20px;
}
.copyrightWrap p{
  margin-bottom: 0px;
  color: #fff;
}
.copyrightWrap p a{
  color: #FDC12A;
}
.ee-form-widget.ee-container{
  padding: 10px 10px !important;
}
.stickyApply, .whatsAppSticky{
  display: none;
}

@media only screen and (max-width: 1024px) {
  .nips-alumni .section-cta-wrap {
      margin-top: 40px !important;
  }
}
@media only screen and (max-width: 991px) {
  .whatsAppSticky{
    position: fixed;
    bottom: 70px;
    right: 10px;
    width: 45px;
    height: 45px;
    display: flex;
    z-index: 99;
  }
  .whatsAppSticky a{
    width: 100%;
    height: 100%;
    color: #fff;
    font-size: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #28e23f;
    border-radius: 50%;
  }
}
@media only screen and (max-width: 767px) {
  .ytSlider .slick-arrow{
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background-color: #FDC12A;
    font-size: 0px;
    position: absolute;
    bottom: -30px;
    top: auto;
  }
  .stickyApply{
    display: flex;
    position: fixed;
    bottom: -100%;
    left: 0;
    width: 100%;
    background-color: #000;
    justify-content: space-between;
    transition: 0.5s;
    padding: 10px 20px;
    align-items: center;
    border-top: 1px solid #ccc;
  }
  .stickyApply span{
    color: #fff;
    font-size: 20px;
    display: block;
    margin: 0;
    font-weight: 600;

  }
  .footer {
      padding-bottom: 55px !important;
  }
  .stickyApply .nips-cta-btn {
      padding: 5px 20px !important;
  }
  .stickyApply.apply-active{
    bottom: 0;
  }
  .stickyApply .applyText{
    width: 50%;
  }
  .stickyApply .applyBtn{
    width: 50%;
    display: flex;
    justify-content: flex-end;
  }
  .yt-shorts-wrap{
    padding-bottom:110% !important;
  }
  .ytSlider .slick-arrow.slick-prev{
    left: calc(50% - 40px);
  }
  .ytSlider .slick-arrow.slick-next{
    right: calc(50% - 40px);
  }
}
@media only screen and (max-width: 767px) {
  .admissionPatch .leftWrap {
    width: 100%;
    margin-bottom: 20px;
  }
  .admissionPatch .rightWrap {
      width: 100%;
      justify-content: center;
  }
  .admissionPatch {
      flex-wrap: wrap;
      text-align: center;
  }
  
}
@media only screen and (max-width: 700px) {
  .trust-stats-list li {
      width: 33.33%;
      justify-content: center;
  }
  .trust-stats-list li:nth-child(3n){
      border-right: none;
  }
  .trust-stats-list li:nth-child(1), .trust-stats-list li:nth-child(2), .trust-stats-list li:nth-child(3){
      border-bottom: 1px solid #ccc;
  }
}
@media only screen and (max-width: 640px) {
    .rightWrap ul li:first-child {
        display: none;
    }
    .footer .contact-info{
      gap: 10px !important;
    }
    .footer .contact-info div {
        flex: auto !important;
        max-width: 100% !important;
    }
    .nips-cta-btn{
      padding: 10px 20px !important;
    }
    .yt-shorts-wrap {
      padding-bottom: 115% !important;
  }
}
@media only screen and (max-width: 480px) {
  .nips-alumni-top-text p{
    font-size: 16px;
  }
  .nips-alumni-top-text {
      padding-bottom: 15px;
      margin-bottom: 0px;
  }
  .nips-alumni-marquee {
      padding: 5px 0 36px !important;
  }
  .admissionWrap_1 {
      padding: 25px 0 30px;
      background-color: #f3f3f3;
  }
  .award-card-title {
      min-height: 60px;
  }
  .nips-awards .section-heading {
      margin-bottom: 10px !important;
  }
  .nips-awards .section-cta-wrap {
      margin-top: 10px !important;
  }
  .nips-alumni {
      padding: 10px 0 40px !important;
  }
  .nips-alumni .section-cta-wrap {
      margin-top: 40px !important;
  }
  .award-card{
    padding: 10px !important;
  }
  .faqAcc h3 {
      font-size: 14px;
  }
  .faqSec{
    padding-bottom: 15px;
  }
}
@media only screen and (max-width: 420px) {
  .admiissions-nips-new .navbar-brand > img {
      width: 135px !important;
  }
  .rightWrap ul li a {
      font-size: 15px;
  }
  .nips-trust-bar {
      margin-top: 50px !important;
  }
  .trust-num {
      font-size: 10px !important;
  }
}